uuid: cbf83540-2a93-4c53-addf-fb079abf027f
langcode: en
status: true
dependencies:
  theme:
    - icg
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: icg_local_tasks
theme: icg
region: content
weight: -1
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
